html,body{overflow-x:hidden;background-color:#fefefe}
body{font-family:"Open Sans",sans-serif;font-optical-sizing:auto;font-weight:500;font-style:normal;
 font-variation-settings:"wdth" 100;font-size:16px;color:#121212}
a:focus{outline:none}
.navbar-default{background-color:#fefefe;border:0;border-radius:0;border-bottom:1px solid #eee}
.navbar-default .navbar-toggle{border:2px solid #121212;background-color:transparent}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{border:2px solid #0c0c0c;background-color:transparent}
.navbar-default .navbar-toggle .icon-bar{background-color:#121212}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar{background-color:#0c0c0c}
.navbar-default .navbar-nav li{text-align:center}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:visited{font-size:16px;text-decoration:none}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#0c0c0c}
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:visited,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{background-color:transparent;color:#121212}
.navbar-default .navbar-nav>li.active>a:hover{background-color:transparent;color:#0c0c0c}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{padding-top:10px;padding-bottom:10px;
 font-size:16px;text-decoration:none}
a#logo img{height:50px;margin-left:15px;margin-right:15px}
img{border-radius:2px}
strong{font-weight:600}
section,footer{padding-top:50px;padding-bottom:50px}
a,a:visited{color:#121212;text-decoration:underline}
a:hover{color:#0c0c0c;text-decoration:none}
h1{margin-bottom:50px;text-transform:uppercase}
h1,footer strong{font-weight:650;color:#00b0f0}
.f-s-i{font-style:italic}
.f-w-b{font-weight:bold}
footer{background-color:transparent;font-size:15px;line-height:30px;border-top:1px solid #eee}
footer a,footer a:visited{color:#121212;text-decoration:underline}
footer a:hover,a.so-fo{color:#0c0c0c;text-decoration:none}
footer i.fa{font-size:125%}
/*@media(max-width:767.5px){}*/
